#!/bin/bash

function check_tool()
{
	which $1 &> /dev/null
	if [[ $? -eq 1 ]]; then
		echo $1 not found. Please install
		exit 1
	else
		echo found \"$1\"
	fi
}

echo checking tools
check_tool octave
check_tool kate
check_tool konqueror
check_tool konsole

kate &
#konqueror zip:`pwd`/octavedoc.zip/octavedoc/octave.html &
konqueror info:octave &
konsole -e octave &

